After downgrading your Wii what IOS should you have?

Discussion in 'Wii - Emulation and Homebrew' started by thevilman, Mar 17, 2009.

  1. thevilman
    OP

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    Hey guys,

    I ended up downgrading my Wii from 3.4E to 3.2E 'couse I coudln't manage to make MadWorld work. I always quite proud when I played the first time Madworld. But when I tried playing Mario Kart it asked me to perform a System Update, of course I didn't. Why the hell in the world would I undo all my job. I just realize now I don't have some of the IOS required to play this and many other games and I wonder if anybody knew a list I could find the IOS I'm suppose to have. I'm not asking for links to IOS, I'm just asking what IOS I should have to play games up to now. Thanks in advance guys.

    [​IMG]
     
  2. roku93

    roku93 GBAtemp Fan

    Member
    436
    0
    Jan 28, 2009
    Finland
    Finland
    Please, no need to press the send button more than once.

    And for your problem. It's not about IOS, just install starfall or preloader to bypass the updates. I suggest starfall cause it doesn't slow down the boot, but that's just me, most others recommend preloader.

    Thank you, use the search next time, and use the very same search to find out what are preloader and starfall.
     
  3. thevilman
    OP

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    Now, I'm wondering if the fact that Mario Kart asked me to updated is just a lack of proper IOS.
     
  4. thevilman
    OP

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    Sorry, well I do have both on my SD card. I'm wondering weather I can load them from the DISC channel as I used to do before.
     
  5. roku93

    roku93 GBAtemp Fan

    Member
    436
    0
    Jan 28, 2009
    Finland
    Finland
    Of course you can. Search. No need to ask for something you'd find yourself in less than five seconds.
     
  6. thevilman
    OP

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    dude thanks for your help
    starfall rocks so much
    =D
     
  7. roku93

    roku93 GBAtemp Fan

    Member
    436
    0
    Jan 28, 2009
    Finland
    Finland
    Yes, it does. And it does it hard. [​IMG]
     
  8. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,760
    3,431
    Nov 17, 2008
    Australia
    Queensland
    you dont need to downgrade i have madworld working on my 3.4e pal wii. just use IOS downgrader.
     
  9. thevilman
    OP

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    well, I knew that 2 days ago I wouldn't have gone thru all this trouble

    thanks anyway